config PACKAGE_libgmap-client
    tristate
    select SAH_LIB_GMAP-CLIENT

if PACKAGE_libgmap-client

menu "Select libgmap-client build options"
    depends on PACKAGE_libgmap-client

config SAH_LIB_GMAP-CLIENT
    bool "Build libgmap-client"
    default y

config SAH_LIB_GMAP-CLIENT_SOP
    bool "Build the libgmap-client library for SOP"
    default n

endmenu

endif
